uuid: 03d49b1c-d548-4942-a689-b78798244eb7
langcode: en
status: true
dependencies: {  }
countryCode: VI
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - recipient
  - organization
  - administrativeArea
administrativeAreaType: state
localityType: city
dependentLocalityType: null
postalCodeType: zip
postalCodePattern: '(008(?:(?:[0-4]\d)|(?:5[01])))(?:[ \-](\d{4}))?'
postalCodePrefix: null
